<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        a::before {
            background-image: url("screen.png");
            background-size: 50%;
        }


    </style>
</head>
<body>
<div class="container">
    <ul class="top-nav">
        <li><a href="index1.html">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci aliquam
            architecto blanditiis deleniti dolorem dolores doloribus ducimus enim ex excepturi, incidunt iusto
            laboriosam, minus modi quas quasi sapiente sint!</a></li>
        <li><a href="index1.html">Aut culpa dolorum eos esse et excepturi fugit incidunt iure minus nam nemo nihil,
            perferendis possimus quasi qui quia tenetur vel voluptates. Dolor officiis perferendis quas, qui rem ullam
            unde!</a></li>
        <li><a href="index1.html">Animi assumenda consectetur consequatur dolorem dolores fugiat harum incidunt, iure
            minus nesciunt praesentium qui quis soluta. Cum doloribus exercitationem fugiat fugit maiores nemo optio
            rerum tenetur. At labore molestiae rerum.</a></li>
        <li><a href="index1.html">Ab assumenda atque aut blanditiis consequuntur dicta distinctio eos excepturi fuga hic
            illo laudantium maiores quidem repellendus sequi, sint veniam! Alias dignissimos et neque odio voluptatum?
            Culpa dolorum in necessitatibus.</a></li>
        <li><a href="index1.html">Ab dolore illum in itaque laborum quae quia ullam. Consequuntur cupiditate dolore fuga
            id ipsa minus praesentium soluta unde. Dicta error explicabo molestias optio quaerat tempora temporibus
            tenetur unde vel!</a></li>
    </ul>
</div>
</body>
</html>